input[type="radio"]:checked::after{
	content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    background: var(--aquablue);
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
input[type=radio]{
    -webkit-appearance: none;
    width: 30px;
    height: 30px;
    min-width: 30px;
    border: 1px solid #D7D4E0;
    background: var(--white);
    border-radius: 50%;
    position: relative;
    cursor: pointer;
    padding: 0;
    margin: 0;	
}
.wpcf7-radio span label{
	display: inline-flex;
    font-weight: normal;
    align-items: center;
    position: relative;
    gap: 10px;
    cursor: pointer;
    margin-bottom: 20px;
    padding-right: 30px;
}
.other-field {
  display: none;
  margin-top: 10px;
}

/* Optional: make it inline like your design */
.wpcf7-list-item {
  display: inline-flex;
  align-items: center;
  margin-right: 20px;
}
.page-template-behaviour-allied-health #field_12_15 {
    display: none;
}
.page-template-suburb #field_12_15{
	display: none;
}
#field_11_17{
	display:none;
}
#wpcf7-f5011-o3 p{
	display:none;
}
.wpgridlightbox{
	position:relative;
	overflow:hidden;
	display:block;
	
}
.wpgridlightbox:before{
	position:absolute;
	content:"";
	width:100%;
	height:100%;
	background-color:var(--theme);
	top:0;bottom:0;
	left:0;right:0;
	opacity:0;z-index: 1;
	transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
.wpgridlightbox:after{
	position:absolute;
	content:"";
	background-image:url('../images/zoom-pan.svg');
	width:25px;height:25px;
	top:0;bottom:0;
	left:0;right:0;
	opacity:0;z-index: 1;margin: auto;
	transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
.wpgridlightbox:hover:before{
	opacity:0.5;
		transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}
.wpgridlightbox:hover:after
{
    opacity: 1;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
  
    filter: invert(1) brightness(100);
    
}
.wonderplugin-gridgallery-loadmore-btn{
	     font-size: 18px !important;
    padding: 17px 34px !important;
    position: relative;
    overflow: hidden;
    display: inline-flex !important;
    align-items: center;
    z-index: 1;
    line-height: 1;
    text-decoration: none !important;
    justify-content: center;
    text-align: center !important;
    color: var(--theme) !important;
    min-height: auto;
    min-width: auto;
    font-family: var(--font-body-family) !important;
    background: transparent !important;
    border: 2px solid var(--theme) !important;
    font-weight: var(--font-weight-bold) !important;
    border-radius: 14px !important;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    width: auto !important;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    letter-spacing: 0px;
	text-shadow:none !important;
}
.wonderplugin-gridgallery-loadmore-btn:hover{
	        background: var(--theme) !important;
        border-color: var(--theme) !important;
        border-radius: 50px;
        color: var(--white) !important;
}
.single-vacancies h2{
	margin-top:10px;
}
.single-vacancies p {
    margin-bottom: 10px !important;
    padding: 0px;
}
.hearAboutFinal {
    display: none !important;
}
.pojo-a11y-toolbar-link svg {
    display: none;
}
.pojo-a11y-toolbar-link {
     background-color: transparent !important; 
}
.pojo-a11y-toolbar-toggle, .pojo-a11y-toolbar-toggle-link
 {
    box-shadow: none !important;
}
.page-id-159 .team-form-block #wpcf7-f5011-o2 p{
	/*display:none;*/
}
.loadmore{
	display:none;
}
.wpc-filter-header{
	display:none;
}
.filter-list .heading-44{
 margin-bottom: 70px;
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-overlay ul.pojo-a11y-toolbar-items li.pojo-a11y-toolbar-item a.active{
	    color: #333333 !important;
}
.light-salmon-bg{
background: #ff8a80 !important;
}
.sage-green-bg{
background: #7BCB8E !important;	
}
.deep-teal-bg{
background: #3EC7C1 !important;	
}
.dusty-purple-bg{
background: #8C7AE6 !important;	
}
.warm-orange-bg{
background: #F4A261 !important;	
}
.coral-peach-bg{
background: #FF8A80 !important;	
}
.blog-detail-page figure.wp-block-image{
	margin-bottom: 50px !important;
}
.postid-5720 figure.wp-block-image img{
     
    display: block;
    margin: 0;	
}
.postid-5720 figure.wp-block-image{
	background: transparent !important;
	text-align: unset !important;	
}
.font-22{
	font-size: 22px;
        font-weight: bold;
        font-style: italic;
}
.single-vacancies #wpcf7-f5014-o3{
	margin-top: 60px;
	
}
.single-vacancies #wpcf7-f5014-o3 p{
font-weight: normal;
 font-style: normal;
}